#
# Tamas Szanto <tszanto@interware.hu>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: KDE 4.0\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:54+0200\n"
"PO-Revision-Date: 2008-03-19 11:11+0100\n"
"Last-Translator: Tamas Szanto <tszanto@interware.hu>\n"
"Language-Team: Hungarian <kde-lista@sophia.jpte.hu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: kcalresourceconfig.cpp:46
msgid "Server:"
msgstr "Kiszolgáló:"

#: kcalresourceconfig.cpp:53
msgid "Product:"
msgstr "Termék:"

#: kcalresourceconfig.cpp:60
msgid "Component:"
msgstr "Komponens:"

#. i18n: file: kresources_kcal_bugzilla.kcfg:10
#. i18n: ectx: label, entry (Server), group (General)
#: rc.cpp:3
msgid "Server"
msgstr "Kiszolgáló"

#. i18n: file: kresources_kcal_bugzilla.kcfg:13
#. i18n: ectx: label, entry (Product), group (General)
#: rc.cpp:6
msgid "Product"
msgstr "Termék"

#. i18n: file: kresources_kcal_bugzilla.kcfg:16
#. i18n: ectx: label, entry (Component), group (General)
#: rc.cpp:9
msgid "Component"
msgstr "Komponens"
